Loading...
Searching...
No Matches
WGPUConstantEntry Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
char const * | key
double | value

## Detailed Description

Definition at line 1116 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUConstantEntry::nextInChain

Definition at line 1117 of file mini_webgpu.h.

## key

char const* WGPUConstantEntry::key

Definition at line 1118 of file mini_webgpu.h.

## value

double WGPUConstantEntry::value

Definition at line 1119 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h